Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356329 - ppc64le: VFIO passthrough of SR-IOV virtual functions
Summary: ppc64le: VFIO passthrough of SR-IOV virtual functions
Keywords:
Status: CLOSED DUPLICATE of bug 1314131
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.3
Hardware: ppc64le
OS: Linux
unspecified
medium
Target Milestone: rc
: 7.4
Assignee: David Gibson
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: RHEV4.0PPC RHV4.1PPC
TreeView+ depends on / blocked
 
Reported: 2016-07-14 00:37 UTC by David Gibson
Modified: 2016-07-25 14:18 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-15 03:26:31 UTC


Attachments (Terms of Use)

Description David Gibson 2016-07-14 00:37:41 UTC
Description of problem:

We should be able to assign SR-IOV virtual functions to KVM guests.  This should work without extra development once the ppc64le host machine supports SR-IOV (bug 1315131.  This BZ is just to track testing.


Note You need to log in before you can comment on or make changes to this bug.